/*======== 992px =========*/
@media(max-width: 992px){
    .mobheader{align-items: start;}
    .mobheader .togglemenu{
    position: absolute;
    right: 15px;
    top: 50px;
    font-size: 24px;
}

/*======== end 992px =========*/
}



/*======== 768px =========*/
@media(max-width: 768px){
  
    
    
    
/*======== end 768px =========*/    
}


/*======== 576px =========*/
@media(max-width: 576px){
    .maintitle{margin: 0 0 10px;}
    .maintitle h2:before{line-height: 1; font-size: 50px;}
    .topheader{display: none;}
    .aboutleft{padding: 0 0 20px;}
    .aboutleft h2{padding-right: 0; font-size: 22px;}
    .aboutright{margin: 0 0 20px;}
    .whyright figure img,
    .aboutright img{border-radius: 30px; border-bottom-left-radius: 0;}
    .whyright figure img{width: 95%;}
    .whyright figure:before,
    .aboutright:before{top: 10px; left: 10px; border-radius: 30px; border-bottom-left-radius: 0;}
    .whyright figure:before{left: 0px; width: 95%;}
    .messagebox{border-radius: 10px; margin: 0 0 20px;}
    .widget-messages{padding: 20px 0 10px;}
    .whyleft{padding: 15px 0;}
    .news-announce{padding: 30px 0 0;}
    .eventbox{position: relative; z-index: 1; margin: 0 0 20px;}
    .eventbox .content{position: absolute; bottom: 0; left: 0; width: 100%; background: rgb(0 0 0 / 15%); backdrop-filter: blur(2px); padding: 15px;}
    .eventbox .content h3{color: #fff;}
    .gallerypage{padding: 20px 0 0;}

    .aboutpage{padding: 20px 0;}
    .aboutpage-left{padding: 0 0 20px;}
    .aboutpage-left h2{padding-right: 0; font-size: 22px;}
    .aboutpage-right img{border-radius: 30px; border-bottom-left-radius: 0;}
    .aboutpage-right:before{left: 8px; top: 8px; border-radius: 30px; border-bottom-left-radius: 0;}
    .aboutpharmacy{padding: 10px 0 20px;}
    .aboutpharmacy .aboutbox p{text-align: justify;}
    .aboutpharmacy .visionbox p{text-align: justify;}
    .aboutpharmacy .visionbox.mission{padding: 20px 0;}
    footer .footer-content span p{font-size: 12px; font-weight: 500; color: #999;}
    footer .footer-content{margin:0;}
    .socialmedia{padding: 10px 0 15px;}
    footer .footer-menu li{padding: 0;}
    footer .footer-menu{}
    .footer-map{margin: 20px 0 0; padding: 10px; border-radius: 5px;}
    .footer-map iframe{border-radius: 5px;}
    footer{padding: 20px 0;}
    .pagecontent-wrapper{padding: 10px 0;}
    .pagecontent :is(p){text-align: justify;}
    .contact-details{padding: 20px 0;}
    .contact-details .contbox-outer{padding: 0 0 20px;}
    .contact-details .contact-box{flex: 0 0 100%; margin: 0;}
    .contact-details .form{border-radius: 5px; padding: 20px;}
    .slider .slick-dots{bottom: 5px;}
    .slider .slick-dots li{width: 8px; height: 8px;}
    .messageonebox .messagecontent h2{font-size: 18px;}
    .messageonebox .messagecontent h3{font-size: 16px;}
    .messageonebox .message-data .maintitle h2{font-size: 14px; text-transform: capitalize;}
    .registration .reg-head .lines a{font-weight: 600;}
    /*======== end 576px =========*/
}



/*======== 420px =========*/
@media(max-width: 420px){
    .maintitle h2 i{font-size: 18px;}
    .maintitle h2{font-size: 18px;}
    
    .mobheader{
        width: 100%;
    }
    .mobheader .mobheaderleft{
        display: inline-block;
        width: 100%;
    }
    .mobheader .header-col{}
    .mobheader .websitelogo{}
    .mobheader .websitelogo img{
        width: 40px;
    }
    .header-col span{
        font-size: 15px;
    }
    .mobheader .headertop{}
    .mobheader .headertop .affiliated-tag{
        font-size: 12px;
        display: inline-block;
    }
    .mobheader .headertop a.affiliated-tag{
        font-weight: 700;
    }
    .mobheader .affiliated-tag{}
    .mobheader .togglemenu{
        position: absolute;
        right: 15px;
        top: 50px;
        font-size: 24px;
    }


.registration{
    padding: 0 0 20px;
}
.registration .reg-head{
    padding: 15px 0 0;
    text-align: center;
}
.registration .reg-head a{width: 100%;}
.registration .reg-head a .logodiv{}
.registration .reg-head a .logodiv img{
    width: 50px;
}
.registration .reg-head a .logodiv span{
    font-size: 20px;
    width: 200px;
}
.registration .reg-head a .lines{
    width: 80%;
    margin: auto;
}
.registration .reg-head a .lines p{
    font-size: 12px;
}
.registration .reg-head .lines a, .registration .reg-head .lines p{font-size: 15px}
.registration .reg-head h3{
    font-size: 15px;
    letter-spacing: 1px;
}
.registration .reg-form{margin: 5px 0 20px;}
.registration .reg-form .fields{
    margin: 0 0 10px;
}
.registration .reg-form .fields label{}
.registration .reg-form .fields input{}
.registration .reg-form .fields-btn{}
.registration .reg-form .fields-btn button{}


    
/*======== end 420px =========*/    
}



/*======== 360px =========*/
@media(max-width: 360px){
    

/*======== end 360px =========*/
}